/* Kill transitions/animations during initial load */
.preload *, 
.preload *::before, 
.preload *::after {
  transition: none !important;
  animation: none !important;
}

/* gang page */
.gang-banner {
  position: relative;
  overflow: hidden;
}

.gang-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../../uploads/groupMadhouse-hover.jpg");
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.6s ease;
  z-index: 0;
}

.gang-banner:hover::before {
  opacity: 1;
}

/* keep content above */
.gang-banner > * {
  position: relative;
  z-index: 1;
}
